local fn = _gn(0x8B6A4DD0AF9CE215)
--- playerTypes:
-- 0 = regular joiner
-- 4 = spectator
-- 8 = unknown
function Global.NetworkSessionSetMaxPlayers(playerType, playerCount)
	return _in2(fn, playerType, playerCount)
end
